.blogsearch {position: relative; left: 0; top: 0; margin-bottom: 20px; }
div.blogRSS { margin-bottom:25px; padding-top:5px;}
div.blogRSS > a > img { float:left; padding-right:5px; margin-top:-2px; }
.section-navblog { margin-left: 0px !important; width: 152px!important; float: left; }
.section-navblog a { color: #0f88b8; display: block; font-size: 12px; line-height: 15px; }
.contendecription { font-size: 12px; color: rgb(90, 90, 90); }
.featureddescription { float:none;  /*margin-left:57%;*/ margin-top:-2px; margin-bottom:7px; }
.titledate { color: #f97449; margin-bottom: 5px !important; font-size: 11px !important; font-weight: bold; }
.blogh1 { letter-spacing:normal !important; line-height: 23px !important; font-size: 21px !important; margin-bottom: 10px !important; color: black !important; }
.blogtitleh1 { letter-spacing:normal !important; line-height: 23px !important; margin-bottom: 10px !important; color: black !important; }
.blogh1 > a { letter-spacing:normal !important; line-height: 23px !important; font-size: 21px !important; margin-bottom: 10px !important; color: black !important; }
.blogh1 > a:hover {color:#0080a8 !important;text-decoration:none !important;}
.bolg-youtube .blogsideh2 { text-align: center; margin-bottom: 3px; }
.blog-tweet .blogsideh2 { text-align: center; margin-bottom: 1px; }
.blogsideh2 { color: #f97449!important; font-weight: bold !important; text-align: center; margin-bottom: 5px; margin-top: 4px; padding-bottom: 5px; }
.blogtopicnav li .bloglink span { color:  #0080A8!important; line-height: 14px; } 
.bodyhead h1 { background: none; background-color: #ebebeb!important; color: #1979A7; text-transform: none; text-align: center; font-size: 51px; text-shadow: 0 6px 5px #a9a9a9; }
/*added for Blog Headline*/ div.bodyhead > a.bloghead-link { text-decoration:none; margin-bottom:16px; float:left; }
div.bodyhead > a.bloghead-link:hover { text-decoration:none; margin-bottom:16px; }
/*added for Blog Headline*/
.highlightcontent { height: auto; min-height:285px; margin-right: 15PX; margin-top: -16px; }
.highlightcontent .blogsideh2 { text-align: left!important; }
.highlightcontent img { float: left; padding: 0px !important; margin-right: 15px; /*margin-top:-1px;*/ margin-top:4px; }
.highlightcontent .blogh1 { font-weight: normal; }
div.main > p.featured-border { border-bottom:1px solid #ccc; clear: both; /*margin:-12px 10px 12px 1px;*/ margin:-4px 10px 15px 1px; }
.blogh2 { letter-spacing: normal !important; font-size: 18px; padding: 5px 0px; }
.readmore { color:#0080A8; margin-left: 2px; font-weight: bold; }
.tweetcontent { padding: 10px 0px; width: 140px; }
.tweet-list { padding: 10px; }
.tweetfrom p { color: gray; margin: 5px 0 0 40px; }
.tweetfrom img { width: 40px; margin-top: 8px; }
.persontweet { line-height: 20px; color: #333; }
.receivetime { margin-left: 470px; color: gray; font-weight: bold; }
p.summary { color: rgba(128, 128, 128, 0.7); font-size: 14px; font-weight: bold; }
.tweetauo { font-weight: bold; }
.tweet-details { /*height: 350px;*/ border: 1px solid rgba(128, 128, 128, 0.3); border-radius: 4px; }
.bolg-youtube { margin: 15px 0 10px 0; }
.bolg-youtube p { color: gray; padding: 10px 15px 10px 10px; font-size: 10px; background-color: rgba(128,128,128,0.1); }
.bolg-youtube img { width: 100%; }
.month .border { border-bottom: 1px solid #ccc; margin-top: 10px; }
.monthlist li { color: #0080A8!important; margin-left: 20px; padding: 2px; }
.blogsearch input[css="searchbox"] { font-size: 9px; margin: 0; width: 116px; position:relative; }
div.blogsearch > p > input[type="text"] { border: 1px solid #b9c9ce; color: #5c6062; font-size: 9px; left: 0; padding: 5px 7px; text-transform: uppercase; top: 0; width: 162px; margin-right:3px; }
div.search input[type="text"] { border: 1px solid #b9c9ce; color: #5c6062; font-size: 9px; left: 0; padding: 5px 7px; position: relative; text-transform: uppercase; top: 0; width: 116px; }
div.blogsearch input.submitBtn { background: url("../images/bg/button.gif") repeat-x scroll center top #0a6182; border: 0 none; color: #fff; cursor: pointer; font-size: 9px; height: 24px; position: relative; right: 2px; text-transform: uppercase; top: 0; width: 37px; }
.accordionparent .monthlist { display: none; margin-bottom: 5px; }
 /*Modifed for Blog Topics padding*/
.bloglink { cursor: pointer; margin-bottom: 7px !important; }
.blogtopicnav .bloglink { cursor: pointer; margin-bottom: 10px !important; }
.blog-archive .bloglink { cursor: pointer; margin-bottom: 7px !important; }
/*Modifed for Blog Topics padding*/
.viewall a, .viewall a span  { color: #0080A8!important; margin-left: 85px; margin-bottom: 15px; cursor:pointer; }
.verticalline { padding: 0px 6px; }
 .titledescription a.titleblog { color: #0080A8; font-size: 10.5px; font-weight: 700; }
.titledescription { margin-bottom: 10px!important; line-height: 14px; }
.blogtopiccontent { margin-top: 10px; }
.blogtopiccontent { color: #3c3c3c; margin-bottom: 10px!important; line-height: 14px; }
.blogdetailsubhead { color: #666666; font-size: 13px; font-weight: bold; margin-bottom: 10px!important; }
.mar-bot10 { margin-bottom: 15px!important; }
div.sidebar > ul#page-utils { padding:0; }
/*added on 07/29/2014 for Blog Share section*/
div.author-share { width:470px; }
div.share-section { float:right; margin:-25px 10px 0px 0px; }
div.featured-author-share { width:260px; float:left; padding-bottom:2px; }
h2.featured-story { padding: 0; margin: 2px 0 0 1px; }
h2.featured-headline { margin-top: -3px; }
/* Styles added for about this blog section and page*/
.blogsearch .blogsideh2 { text-align: center; margin-top:-5px !important; margin-bottom:0px; }
.blogsearch .blogsideh2 a { color:#F97449 !important; }
/* Astho Featured story page  starts */

h2.main-featured-headline {
    text-align: left !important;
    margin: -13px 0px 4px 1px;
    height: 21px;
}
ul.featured-story-container {
    display: inline-block;
    position: relative;
    font-family:Arial,Helvetica,sans-serif;
}

    ul.featured-story-container li {
        float: left;
        width: 33%;
        height: 235px;
        font-family: Arial,Helvetica,sans-serif;
    }

        ul.featured-story-container li div {
            padding: 1px 10px 10px 1px;
        }

        ul.featured-story-container li h1 {
            background: none;
            line-height: 20px;
            font-size: 14px;
            text-transform: none;
            letter-spacing: 0px;
            padding: 5px 0px 0px 0px;
            font-family: Arial,Helvetica,sans-serif;
        }

            ul.featured-story-container li h1 a {
                color: #000 !important;
            }

                ul.featured-story-container li h1 a:hover {
                    color: #0F88B8 !important;
                    text-decoration: none;
                }

.featured-story-container li img {
    width: 100%;
}

.featured-story-container  li p {
    font-size: 13px;
    margin-top: 10px;
    font-weight: bold;
}

.featursstories {
    font-size: 13px !important;
    line-height: inherit !important;
    margin-bottom: inherit !important;
    padding: 0 0 0 5px !important;
    text-transform: none !important;
}

h1.return-astho-main {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px !important;
    line-height: inherit !important;
    margin-bottom: inherit !important;
    padding: 5px 0 0 5px !important;
    text-transform: none !important;
    background:none;
    color:#F97449 !important;
    font-weight:bold;
}

    h1.return-astho-main span.blog-return-left-arrow {
        float: left;
        color: #F97449 !important;
        font-size: 16px;
        font-family: Arial,Helvetica,sans-serif !important;
        border-bottom: none !important;
        font-weight: bold !important;
        margin-left: -3px;
    }

_::selection,  h1.return-astho-main span.blog-return-left-arrow { margin-top:-1px; }
    h1.return-astho-main span.blog-return-left-arrow:not(*:root) {margin-top:0px;}

h1.return-astho-main a {
    text-decoration: none;
    letter-spacing: 0px;
    color: #F97449 !important;
    float: left;
    margin: 2px 0px 0px 2px;
}

h1.return-astho-main a, x:-moz-any-link {
     margin:4px 0px 0px 2px;
}

h1.return-astho-main a:hover {
    text-decoration:underline;
}

h1.return-astho-featured {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px !important;
    line-height: inherit !important;
    margin-bottom: inherit !important;
    padding: 5px 0 0 5px !important;
    text-transform: none !important;
    background: none;
    color: #F97449 !important;
    font-weight: bold;
}

    h1.return-astho-featured span.blog-return-right-arrow {
        float: left;
        color: #F97449 !important;
        font-size: 16px;
        font-family: Arial,Helvetica,sans-serif !important;
        border-bottom: none !important;
        font-weight: bold !important;
    }
    _::selection,  h1.return-astho-featured span.blog-return-right-arrow { margin-top:-1px; }
    h1.return-astho-featured span.blog-return-right-arrow:not(*:root) {margin-top:0px;}

    h1.return-astho-featured a {
        text-decoration: none;
        letter-spacing: 0px;
        color: #F97449 !important;
        float: left;
        margin: 2px 4px 0px -1px;
        font-weight: bold;
    }

    h1.return-astho-featured a, x:-moz-any-link {
        margin: 4px 4px 0px -1px;
    }

        h1.return-astho-featured a:hover {
            text-decoration: underline;
        }


h1.show-more-astho-blog {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px !important;
    line-height: inherit !important;
    margin-bottom: inherit !important;
    padding: 5px 0 0 0px !important;
    text-transform: none !important;
    background: none;
    color: #F97449 !important;
    font-weight: bold;
}

    h1.show-more-astho-blog span.blog-return-right-arrow {
        float: left;
        color: #F97449 !important;
        font-size: 16px;
        font-family: Arial,Helvetica,sans-serif !important;
        border-bottom: none !important;
        font-weight: bold !important;
    }

    h1.show-more-astho-blog a {
        text-decoration: none;
        letter-spacing: 0px;
        color: #F97449 !important;
        float: left;
        margin: 2px 4px 0px -2px;
        font-weight: bold;
    }

    h1.show-more-astho-blog a, x:-moz-any-link {
        margin: 2px 4px 0px -2px;
    }

        h1.show-more-astho-blog a:hover {
            text-decoration: underline;
        }

/* Astho Featured story page  ends */
